
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1737_logo_1746066616.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 12%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 25%;
	}
}

/* ベース */

body {
/*
	font-family: "futura-pt", 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
*/
	background: #FFF;
	color: #222;
}

body::before {
/*
	background: url() no-repeat;
	background-size: cover;
	background-position: top center;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
*/
}

/* ベースのリンクカラー */

a, a:link, a:visited, a:hover {
	color: #1558d6;
}

/* ヘッダー */

.header-nav-wrapper {
}

/* ロゴ */

.header2-container {
	height: 35vh;
}

@media screen and (max-width: 768px) {
	.header2-container {
		height: 33vh;
	}
}

/* グランドメニュー */

.nav-wrapper {
	background: linear-gradient(to bottom right, #000, #000);
	border: none;
}
.header-nav li a,
.header-nav li a:hover {
	color: #FFF;
}

/* 営業案内 */

.business-info-wrapper {
	display: block;
	background: none;
	border-top: 1px solid #DDD;
}
.business-info-container {
}
.business-info-container,
a.business-info-tel:link,
.business-info-container a {
	color: #222;
}

/* 固定メニュー */

.fixed-menu {
	background: #000000EE;
	border-top: 1px solid #000;
}
.fixed-menu a {
	color: #FFF;
}

/* サイドメニュー */

.side-menu-block {
	background: #333;
	color: #FFF;
}
.side-menu-block a {
	color: #FFF;
}
.side-menu-list li a:hover {
}
.side-menu-list li a  {
	border: none;
}

/* メインパート */

.main-wrapper {
	box-shadow: 0px 10px 10px -5px #CCC inset;
}

/* フッター */

.footer-wrapper {
	background: #FFFFFF88;
	box-shadow: 0px -10px 10px -5px #CCC;
}
.footer-menus a {
	color: #222;
}
.parts-footer-shop-name a,
.parts-footer-shop-tel,
.parts-footer-shop-tel a,
.parts-footer-shop-bio,
.parts-footer-shop-info,
.footer-menus a {
	color: #222;
}

/* 見出し */

.subject01 .subject01-en,
.subject01 .subject01-jp {
	color: #222;
}

/* パネル */

.parts-panel {
	background: #FFFFFFEE;
	border: none;
	border-radius: 6px;
	box-shadow: 0 0 8px #AAA;
}
.body-container .parts-panel a {
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
	color: #222;
}

/* 小見出し */

.h3 {
	border: none;
	background: rgba(255, 255, 255, .1);
}

/* セラピストリスト */

.therapist-datas-each {
	box-shadow: 0 0 8px grey;
	background: linear-gradient(to bottom right, #f8fbf8, #F5F5F5);
	color: #222;
	position: relative;
}
a.therapist-datas-name {
	color: #222;
}
.therapist-datas-shift-info {
}
.therapist-datas-area-info {
}

/* 料金ページ */

.system-name {
	padding: 15px;
	background: #000;
	color: #FFF; 
}

/* ボタンリンク */

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, a.btn-link2 {
	background: linear-gradient(to bottom right, #222, #000);
	border: 1px solid #222;
	border-radius: 20px;
	color: #FFF;
}

/* トップイメージのボタン */

.slick-next:before,
.slick-prev:before {
	color: #FFF;
}
.slick-dots li.slick-active button:before {
	color: #FFF;
}

/* 注意事項 */

.parts-notice {
}

/* スケジュール日付 */

.tbl-cast-schedule {
	background: linear-gradient(to bottom right, #FFFFFFE6, #F5F5F5E6); 
}
.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: none;
	color: #FFFFFF;
}
.tbl-cast-schedule thead th a {
	color: #3A3A3A;
}
.tbl-cast-schedule thead th.today {
	background: none;
}
.tbl-cast-schedule thead th.today a {
	font-weight: 700; 
	background: #CCCCCCCC;
	color: #222;
}
.tbl-calendar td,
.tbl-cast-schedule thead th {
	border-color: #DDD;
}

/* エリア選択 */

.shift-area-links  li {
}
.shift-area-links  li.is-area-active {
}

/* コンセプト */

.top-concept {
	font-size: 17px;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important;
	color: #666;
}

/* ボーダー色 */

.parts-room-list dt,
.parts-price-table td,
.parts-panel .panel-default,
.parts-panel .table>tbody>tr>th,
.parts-panel .table>tbody>tr>td,
.parts-recruit-table th,
.parts-recruit-table td {
	border-color: #999;
}

/* 認証ページ */

.body-auth {
}

@media screen and (max-width: 768px) {

	.header-container,
	.nav-container,
	.top-banner-container,
	.body-container,
	.footer-container,
	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	li.header-nav-system a div:before {
		font-size: 10px;
	}

	.wrapper-top-twitter {
		padding: 0px;
	}
	.wrapper-top-twitter .parts-panel {
		padding: 20px 10px;
	}

	.parts-side-links li {
		width: 50%;
	}

	.header2-container {
	}
	.h1 {
		font-size: 0px;
	}

	.top-concept {
		font-size: 13px;
	}
}